How to install libpawlib-lesstif3-dev on Debian Unstable (Sid)